Lösung für Problem bei WordPress: Beim Aktualisieren von Advanced Custom Fields PRO ist ein Fehler aufgetreten: Aktualisierungs-Paket nicht verfügbar.

Hier die Lösung für ein häufiges Problem im Rahmen von Updates bei WordPress, wenn das Avada-Theme verwendet wird.

Die Fehlermeldung beim versuchten Update von Advanced Custom Fields Pro ist wie folgt

Beim Aktualisieren von Advanced Custom Fields PRO ist ein Fehler aufgetreten: Aktualisierungs-Paket nicht verfügbar.

Beim Aktualisieren von Advanced Custom Fields PRO ist ein Fehler aufgetreten: Aktualisierungs-Paket nicht verfügbar.

Die Lösung ist Update über Avada Theme

Die Lösung ist, dass das Update über das Avada Theme selbst erfolgen muss. Dazu im Bereich Avada den Unterpunkt "Plugins" anwählen. Dort sind alle Erweiterungen von Avada gelistet. Nun sollte hier die entsprechende Erweiterunge als veraltete markiert sein.

Avada Plugin Updaten

Mit einem Klick darauf ist das Update direkt möglich. Es wird eingespielt und die Warnung/Hinweis auf das fehlende Update ist im regulären WordPress Bereich verschwunden.

Mehr Informationen zu WordPress Hilfe und Betreuung finden Sie hier

5/5 - (1 vote) Hinweis: Keine Sicherstellung der Authentizität dieser Bewertungen

Noch keine Kommentare bis jetzt

Einen Kommentar schreiben